<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.oql.language/0">
    <module_version install_time="1415653494714" last="true" origin="installer" specification_version="0.25.1">
        <file crc="1408679169" name="config/Modules/org-netbeans-modules-profiler-oql-language.xml"/>
        <file crc="601692156" name="modules/locale/org-netbeans-modules-profiler-oql-language_ja.jar"/>
        <file crc="1723061374" name="modules/locale/org-netbeans-modules-profiler-oql-language_pt_BR.jar"/>
        <file crc="3569946419" name="modules/locale/org-netbeans-modules-profiler-oql-language_ru.jar"/>
        <file crc="1575319831" name="modules/locale/org-netbeans-modules-profiler-oql-language_zh_CN.jar"/>
        <file crc="4220514292" name="modules/org-netbeans-modules-profiler-oql-language.jar"/>
    </module_version>
</module>
